net.dontdrinkandroot.lastfm.api.model

## Class ChartRange

- java.lang.Object
- - net.dontdrinkandroot.lastfm.api.model.ChartRange

All Implemented Interfaces:
  Serializable

    public class ChartRange
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ChartRange(Element element)` Create ChartRange from a dom element.

### Method Summary

Methods
`Date` `getFrom()`
`Date` `getTo()`
`void` `setFrom(Date from)`
`void` `setTo(Date to)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ChartRange

    public ChartRange(Element element)

Create ChartRange from a dom element.

Parameters:
  `element` - The element to convert.

### Method Detail

#### getFrom

    public final Date getFrom()

#### setFrom

    public final void setFrom(Date from)

#### getTo

    public final Date getTo()

#### setTo

    public final void setTo(Date to)